core: 7
api: 2

projects:
# Profile
  drustack:
    download:
      type: "copy"
      url: "file://./profiles/drustack"
    type: "profile"

# Modules
  corpus_module:
    download:
      type: "copy"
      url: "file://./sites/all/modules/corpus_module"
    type: "module"

  corpus_structures_et_contenus:
    download:
      type: "copy"
      url: "file://./sites/all/modules/corpus_structures_et_contenus"
    type: "module"

  corpus_updates:
    download:
      type: "copy"
      url: "file://./sites/all/modules/corpus_updates"
    type: "module"

# Themes
  corpusdelaparole:
    download:
      type: "copy"
      url: "file://./sites/all/themes/corpusdelaparole"

# Librairies
libraries:
  isotope:
    download:
      type: "copy"
      url: "file://./sites/all/libraries/isotop"

  jquery-simple-color:
    download:
      type: "copy"
      url: "file://./sites/all/libraries/jquery-simple-color"

